org.eclipse.mat.ui.internal

## Class GettingStartedWizard

- java.lang.Object
- - Wizard
  - - org.eclipse.mat.ui.internal.GettingStartedWizard

    public class GettingStartedWizard
    extends Wizard

### Field Summary

Fields
`static String` `HIDE_WIZARD_KEY`

### Constructor Summary

Constructors
Constructor and Description
`GettingStartedWizard(HeapEditor editor)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addPages()`
`boolean` `canFinish()`
`boolean` `performCancel()`
`boolean` `performFinish()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HIDE_WIZARD_KEY

    public static final String HIDE_WIZARD_KEY

See Also:
  Constant Field Values

### Constructor Detail

#### GettingStartedWizard

    public GettingStartedWizard(HeapEditor editor)

### Method Detail

#### addPages

    public void addPages()

#### canFinish

    public boolean canFinish()

#### performFinish

    public boolean performFinish()

#### performCancel

    public boolean performCancel()